/* composer tiles fade out a bit when loading */
/*
.leaflet-tile.composer-loading {
  opacity: .9;
}
*/

.rising-seas .leaflet-container {
  font-family: 'Roboto', 'Helvetica Neue', Helvetica, arial, sans-serif;
}

.leaflet-control.surging-control {
  float: none;
  border: 2px solid white;
  display: inline-block;
  vertical-align: bottom;
  clear: none;
  text-align: center;
  margin: -2px 10px;

          user-select: none;
  -webkit-user-select: none;
   -khtml-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;

  -webkit-touch-callout: none;

  //cursor: pointer;
}

.leaflet-top, .leaflet-bottom {
          user-select: none;
  -webkit-user-select: none;
   -khtml-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;

  -webkit-touch-callout: none;
}

.rising-seas .leaflet-bottom {
  bottom: 0;
}

.leaflet-top .leaflet-control.surging-control {
  vertical-align: top;
}

.leaflet-bar {
  box-shadow: none;
  border: none;
  background: none;
}

.leaflet-bar a {
  border: 2px solid white;
  background: #fceaaf;
  -webkit-border-radius: 0;
}

.leaflet-control-zoom a {
  width:24px !important;
  height: 24px !important;
}

.leaflet-bar a:first-child {
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border-bottom: 2px solid white;
}

.leaflet-bar a:last-child {
  margin-top: 2px;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom: 2px solid white;
}

.water-level-help-button {
  position: absolute;
  width: 30px;
  height: 30px;
  background-image: url("images/about_waterlevel.png");
  background-position: 0px 0px;
  bottom: 410px;
  left: 15px;
}

.water-level-help-button:hover {
  background-position: 0px 30px;
  cursor: pointer;
}

.water-level-control {
  width: 56px;
  border: solid 2px white;
  padding: 0 !important;
}

.water-level-control .bar {
  position: relative;
  background: #fff;
  width: 100%;
  padding: 9px 0px;
}

.water-level-control .level {
  position: relative;
  width: 100%;
  margin: 0px;
  font-size: 18px;
  font-weight: bold;
  color: #999;
}

.water-level-control .level.flooded {
  color: #12558d;
}

.water-level-control .level.popped {
  font-size: 32px;
  color: #0b4467;
  text-shadow:
  -2px -2px 0 #fff,
  2px -2px 0 #fff,
  -2px 2px 0 #fff,
  2px 2px 0 #fff;
}

.water-level-control .level.doubledigit {
  left: -2px;
  letter-spacing: -2px;
}

.water-level-control .level .level-tick {
  border-left: 14px solid;
  border-right: 14px solid;
  border-color: #d9d9d9;
  width: 100%;
  height: 1px;
       box-sizing: border-box;
  -moz-box-sizing: border-box;
  position: absolute;
  top: 50%;
}

.water-level-control .level.flooded .level-tick {
  border-color: #4da1d7;
}

.water-level-control .level.popped .level-tick {
  border: none;
}

.water-level-control .fill {
  position: absolute;
  width: 100%;
  bottom: 0px;
  background: #0378c5;
  padding-bottom: 9px;
}

.water-level-control .fill .fill-circle {
  position: relative;
  width: 36px;
  height: 36px;
  top: -18px;
  border-radius: 36px;
  -webkit-border-radius: 36px;
  background: white;
  margin-left: auto;
  margin-right: auto;
}

.water-level-control .fill .fill-circle.doubledigit {
  width: 42px;
  height: 42px;
  top: -21px;
}

.water-level-control .grabby {
  position: absolute;
  right: -27px;
  top: -10px;
  background-image: url("images/nubby.png");
  width: 37px;
  height: 21px;
}

.water-level-control .label {
  position: relative;
  background: #ffcc67;
  width: 100%;
  height: 50px;
}

.water-level-control .label p {
  font-size: 12px;
  margin: 0px;
  color: #777777;
}

.water-level-control .label h3 {
  text-transform: uppercase;
  font-size: 12px;
  line-height: 14px;
  padding-top: 14px;
  margin: 0px;
}

.footer {
  position: absolute;
  width: 800px;
  left: 0px;
  bottom: 0px;
}

.surging-control {
  background: #fceaaf;
  padding: 6px 10px;
}

  .surging-control .label {
    font-weight: bold;
    margin: 0px;
  }

.data-toggle {
  cursor: pointer;
  width: auto;
  min-width: 110px;
  max-width: 175px;
}

.data-toggle.selected {
  background: #fdf7e8;
}

.data-toggle a {
  font-size: 12px;
  line-height: 15px;
  margin: 0;
}

.data-toggle .label {
  text-transform: uppercase;
  font-size: 13px;
  line-height: 17px;
  margin: 0;
}

.data-toggle.selected .unselected,
.data-toggle.unselected .selected {
  display: none;
}

.data-toggle .content {
  margin-top: 5px;
}

.data-toggle .content table {
  width: 100%;
}

/* XXX add space for the Chrome loading status thingy */
.surging-control,
.water-level-control .label {
  padding-bottom: 12px;
}

.sovi-key td {
  font-weight: bold;
  padding: 2px 5px 1px;
}

.sovi-key .low {    background: #ffdd77; }
.sovi-key .medium { background: #f77b00; }
.sovi-key .high {   background: #cf3a42; }

/*.popd-key .pop0 {   background: #fee08b; }
.popd-key .pop1 {   background: #fdc77b; }
.popd-key .pop2 {   background: #fc8d59; }
.popd-key .pop3 {   background: #ea745a; }
.popd-key .pop4 {   background: #d53e4f; }

.prop-key .prop0 {   padding-left: 5px; padding-right: 5px;  background: #fee08b; }
.prop-key .prop1 {   padding-left: 5px; padding-right: 5px; background: #fdc77b; }
.prop-key .prop2 {   padding-left: 5px; padding-right: 5px; background: #fc8d59; }
.prop-key .prop3 {   padding-left: 5px; padding-right: 5px; background: #ea745a; }
.prop-key .prop4 {  padding-left: 5px; padding-right: 5px;  background: #d53e4f; }*/
.popd-key .pop0 {    background: #f4f2a4; }
.popd-key .pop1 { background: #fecc5c; }
.popd-key .pop2 {   background: #FD8D3C; }
.popd-key .pop3 {   background: #f03a1f; }
.popd-key .pop4 {   background: #BD0025; }

.prop-key .prop0 {   padding-left: 5px; padding-right: 5px;  background: #f4f2a4; }
.prop-key .prop1 {   padding-left: 5px; padding-right: 5px; background: #fecc5c; }
.prop-key .prop2 {   padding-left: 5px; padding-right: 5px; background: #FD8D3C; }
.prop-key .prop3 {   padding-left: 5px; padding-right: 5px; background: #f03a1f; }
.prop-key .prop4 {  padding-left: 5px; padding-right: 5px;  background: #BD0025; }

.eth-key .eth0 { background: #f3f179; }
.eth-key .eth1 { background: #abd88b; }
.eth-key .eth2 { background: #7fd0e7; }
.eth-key .eth3 { background: #f264a4; }
.eth-key .eth4 { background: #ab5ae7; }

.poi-key {
  font-size: 11px;
  text-align: left;
}

.poi-key tr {
  height: 30px;
}

.poi-key tr td {
}

.poi-key tr td img {
  width: 16px;
  height: 16px;
  margin-top: 4px;
}

.legend {
  position: absolute;
  background: #fbeab5;
  width: 100%;
  left: -2px;
  border: 2px solid white;
  bottom: 100%;
}

.legend-embed {
  height: 31px;
  border-bottom: 2px solid white;
  line-height: 31px;
  padding-left: 35px;
  text-align: left;
  color: #0078a8;
  background-image: url("images/icon-embed-20x20.png");
  background-repeat: no-repeat;
  background-position: 7px 5px;
}

.legend-about {
  height: 31px;
  border-bottom: 2px solid white;
  line-height: 31px;
  padding-left: 35px;
  text-align: left;
  color: #0078a8;
  background-image: url("images/icon-about-20x20.png");
  background-repeat: no-repeat;
  background-position: 7px 5px;
}

.legend-levee {
  height: 31px;
  border-bottom: 2px solid white;
  line-height: 31px;
  padding-left: 35px;
  text-align: left;
  background-image: url("images/icon-levee-20x20.png");
  background-repeat: no-repeat;
  background-position: 7px 5px;
  cursor: default;
}

.legend-isolated {
  height: 31px;
  line-height: 31px;
  padding-left: 35px;
  text-align: left;
  background-image: url("images/isolated-icon.png");
  background-repeat: no-repeat;
  background-position: 7px 5px;
  cursor: default;
}
.riskfinder {
  background: #fceaaf;
  cursor: default;
  padding-top: 0px;
  padding-left: 0px;
  padding-right: 0px;
  width: 390px;
  text-align: left !important;


}
.surging-control.risk-finder-links.riskfinder.leaflet-control
{
  border-top-width: 0px;
  margin: 0px 9px;
}
.riskfinder .label {
  text-transform: uppercase;
  padding-right: 10px;
  font-size: 13px;
  //background-image: url(images/icon-new-site.png);
  background-repeat: no-repeat;
  background-position: right 3px;
}

.riskfinder .links {
  margin: 0;
}

.riskfinder .buttons {

    vertical-align: middle;
    height: 23px;
    border-radius: 0;
    font-size: 13px;
    color: black;

    padding: 0.4em 0 0 0;
    display: block;
    text-align: center;
    text-decoration: none;
    font-weight: bold;
    &:hover {
      text-decoration: none;
      background: #0281ce;
    }

}

.riskfinder td {
  width: 25%;
  padding: 0px;
}

.riskfinder .selected {
  box-sizing:border-box;
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
  background: #fceaaf;

  border-left: 1px;
  border-right: 1px;
  //outline: 1px solid #fceaaf;
  border-spacing: 0px;
  width:100%;
}

.riskfinder .unselected {
  box-sizing:border-box;
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
  border-left-style: solid;
  border-right-style: solid;
  border-width: 1px;
  border-color: #fceaaf;
  //outline: 1px solid #fceaaf;
  background: #f6c155;
  border-spacing: 0px;
}



.riskfinder .place {
  padding-right: 1px;
}

.riskfinder .place + .place:before {
  content: ", ";
}

.inbound-link-marker {
  font-size: 18px;
  line-height: 30px;
  background: #104566;
  color: #fff;
  white-space: pre;

  width: auto !important;

  padding: 0 8px;
       box-sizing: border-box;
  -moz-box-sizing: border-box;
  margin-left: 30px !important;
}

  .inbound-link-marker span {
    padding-right: 10px;
  }

  .inbound-link-marker a.close {
    color: #ffcb64;
    font-size: 24px;
    line-height: 24px;
    display: inline-block;
  }

  .inbound-link-marker span:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    right: 100%;
    width: 0;
    height: 0;
    border-right: 30px solid #104566;
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
  }

  .inbound-link-marker:before {
    content: "";
    display: block;
    position: absolute;
    width: 22px;
    height: 22px;
    left: -44px;
    top: 0;
    background: #fecc67;
    border: 4px solid #fff;
    border-radius: 100%;
  }

.embed-shield, .about-shield {
  position: absolute;
  z-index: 999;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;

  display: none;
  background: rgba(0,0,0,0);
}

.embed-shield.visible, .about-shield.visible {
  display: block;
  background: rgba(0,0,0,.2);
}

.embed-content, .about-content {
  z-index: 1000;
  position: absolute;
  left: 150px;
  right: 150px;
  background: #fcf7e9;

  top: 100%;
  bottom: -100%;

  transition: top .2s, bottom .2s;

  cursor: default;
       box-sizing: border-box;
  -moz-box-sizing: border-box;

  border: 12px solid white;
  border-bottom: none;
}

.embed-content.visible, .about-content.visible {
  top: 150px;
  bottom: 0;
}

.embed-content iframe, .about-content iframe {
  display: block;
       box-sizing: border-box;
  -moz-box-sizing: border-box;
  position: absolute;
  width: 100%;
  height: 100%;
  border: none;
  padding: 40px 100px 0;
  padding-bottom: 0;
}

a.close-button {
  cursor: pointer !important;
  position: absolute;
  top: 6px;
  right: 0px;
  width: 40px;
  text-align: center;
  font-size: 50px;
  line-height: 25px;
  color: #0078A8;
}

.composer-status {
  width: 100px;
  height: 8px;
  background: #fff;
  position: relative;
  border: 0 !important;
  padding: 0 !important;
  margin: 10px 0 0 8px !important;
}

.composer-status.vertical {
  width: 4px;
  height: 58px; /* XXX: about the height of zoom buttons */
}

  .composer-status .fill {
    background: #2078c8;
    position: absolute;
    width: 0;
    height: 100%;
    left: 0;
  }

  .composer-status.vertical .fill {
    width: 100%;
    height: 0;
    left: 0;
    bottom: 0;
  }

.leaflet-control-zoom {
  float: none;
  display: inline-block;
  vertical-align: top;
}

/* iOS/Retina */
.leaflet-touch .leaflet-control-zoom,
.leaflet-touch .leaflet-bar {
  border: none !important;
}

.leaflet-touch .leaflet-control-zoom a {
  width: 40px;
  height: 40px;
  font-size: 40px;
  line-height: 40px;
  border-radius: 0;
  -webkit-border-radius: 0;
}

body.water-dragging * {
  cursor: ns-resize !important;
}

.mini-header {
  cursor: default !important;
  background: #fff;
  padding: 0;
}

.mini-header .header {
  text-align: left;
  padding: 20px 20px;
}

.mini-header .title,
.mini-header .subtitle {
  margin: 0;
  line-height: 1em;
  color: #616161;
}

.mini-header .subtitle {
  font-style: italic;
  font-weight: normal;
  font-size: 14px;
}

.mini-header .subtitle img {
  vertical-align: bottom;
  position: relative;
  top: 2px;
}

.mini-header form {
  text-align: right;
  background: #f6c155;
  margin: 0;
}

.mini-header form > div {
  padding: 10px 10px 10px 20px;
}

.mini-header form label {
  font-weight: bold;
}

.mini-header form input.query {
  width: 15em;
  color: #666;
  border: 1px solid #a9a9a9;
  border-radius: 4px;
  padding: 2px 5px;
  margin-left: 1em;
}

.mini-header form input.query::-webkit-input-placeholder {
  color: #a9a9a9;
}

.mini-header form button.submit {
  cursor: pointer;
  vertical-align: middle;
  border: none;
  background: transparent;
}

.mini-header form .search-error {
  position: relative;
  color: #fff;
  background: #f33;
  padding-right: 44px;
}

.mini-header form .search-error a.close {
  cursor: pointer;
  color: inherit;
  position: absolute;
  top: 6px;
  right: 22px;
  font-weight: bold;
  font-size: 20px;
  line-height: 1em;
}

.rising-seas .leaflet-bottom {
  width: 100%;
}

.rising-seas .surging-control-container .surging-control {
  position: relative;
  background-color: transparent;
  vertical-align: middle;
  color: white;
  white-space: nowrap;
  border: none;
  height: 45px;
  line-height: 1;
  margin: 0 10px;
  padding: 0;
}

.rising-seas .leaflet-control.surging-control a.show,
.rising-seas .leaflet-control.surging-control a.hide {
  display: none;
}

.rising-seas .surging-control-container,
.surging-control-inner {
  width: 100%;
  height: auto;
  margin: 0;
}

.surging-control-inner {
  border-collapse: separate;
  border-spacing: 0 0;
}

.rising-seas .surging-control-container .contents,
.rising-seas .surging-control-container .buttons {
  position: relative;
  width: 100%;
  height: 45px;
  background-color: black;
  background-color: rgba(0,0,0,.7);
}

.rising-seas .surging-control-container .contents {
  display: none;
}

.rising-seas .surging-control-container.open .contents.selected {
  display: table-row;
}

.rising-seas .surging-control-container .content-wrapper .content {
  display: none;
}

.rising-seas .surging-control-container .content-wrapper .content.selected {
  display: block;
}

.rising-seas .surging-control-container .content-wrapper .content table {
  width: 100%;
}

.rising-seas .surging-control-container .content-wrapper .content tr {
  float: left;
  margin-right: 40px;
}

.rising-seas .surging-control-container .content-wrapper .content tr:last-child {
  margin-right: 0;
}

.rising-seas .surging-control-container .content-wrapper td {
  height: 45px;
  vertical-align: middle;
  font-size: 16px;
  color: white;
}

.rising-seas .surging-control-container .content-wrapper td span {
  position: relative;
  top: 1px;
  width: 24px;
  height: 24px;
  border-radius: 24px;
  display: inline-block;
  margin-right: 5px;
  vertical-align: top;
}

.rising-seas .surging-control-container .side {}

.surging-control-container .left {
  padding: 0;
  width: 150px;
}

.surging-control-container .right {
}

.surging-control-container .buttons-container {
  display: none;
  width: 100%;
}

.surging-control-container.open .buttons-container {
  display: none;
}

.surging-control-container .left button {
  position: relative;
  margin: 0;
  padding: 0 15px;
  font-size: 16px;
  color: #959595;
  line-height: 45px;
}

.surging-control-container.open .left button,
.surging-control-container .left button:hover {
  color: #fff;
}

.surging-control-container .show-text  {
  position: relative;
  display: inline-block;
  margin: 0;
  padding: 0;
  color: white;
}

.surging-control-container .show-text,
.surging-control-container .buttons-container .surging-control {
  display: block;
  float: left;
  min-width: initial;
  max-width: initial;
  margin: 0;
  padding: 0 20px;

}

.rising-seas .data-toggle .label,
.surging-control-container .show-text {
  font-weight: 400;
  line-height: 45px;
}

.surging-control-container .data-toggle .label {
  text-transform: initial;
  color: #959595;
}

.surging-control-container .buttons-container .data-toggle.selected {
  background-color: #fff;
}

.surging-control-container .buttons-container .data-toggle.selected:before {
  content: " ";
  position: absolute;
  bottom: 100%;
  left: 50%;
  height: 0;
  width: 0;
  margin-left: -8px;
  border: solid transparent;
  border-color: rgba(255, 255, 255, 0);
  border-bottom-color: #fff;
  border-width: 8px;
  pointer-events: none;
}

.surging-control-container .data-toggle:hover .label {
  color: #fff;
}
.surging-control-container .data-toggle.selected .label {
  color: #333 !important;
}

.surging-control-container .data-toggle:after,
.surging-control-container .left button:after,
.surging-control-container .show-text:after {
  content: ' ';
  position: absolute;
  top: 10%;
  bottom: 10%;
  width: 1px;
  background-color: #B3B3B3;
  right: 0;
}

.surging-control-container .buttons-container .surging-control:last-child:after {
  display: none;
}

/* water level controls */
.rising-seas .leaflet-control.water-level-control {
  position: absolute !important;
  left: 0px;
  bottom: 55px;
  margin: 0;
  height: auto;
  white-space: initial !important;
  border: none;
  width: auto;
  background-color: transparent;
}

.water-level-control .bar {
  left: -10px;
  width: 34px;
  margin-right: auto;
  margin-left: auto;
  padding: 0;
  border-radius: 34px;
}

.rising-seas .leaflet-control.water-level-control.open .bar {
  border: 4px solid #333333;
}

.water-level-control .fill {
  display: none;
  position: absolute;
  width: 100%;
  bottom: 0px;
  background: #0378c5;
  padding-bottom: 0;
  border-bottom-left-radius: 34px;
  border-bottom-right-radius: 34px;
}

.rising-seas .leaflet-control.water-level-control.open .fill {
  display: block;
}

.water-level-control .fill-circle {
  position: absolute;
  left: 50%;
  width: 64px;
  height: 64px;
  margin: -32px 0 0 -32px;
  background: white;
  border: 4px solid #333;
  border-radius: 64px;
  -webkit-border-radius: 64px;
  font-size: 64px;
  z-index: 2;
  overflow: hidden;

  -webkit-box-shadow: 2px 2px 5px 1px rgba(0,0,0,0.5);
     -moz-box-shadow: 2px 2px 5px 1px rgba(0,0,0,0.5);
          box-shadow: 2px 2px 5px 1px rgba(0,0,0,0.5);
}

.water-level-control .fill-circle.doubledigit {
  width: 64px;
  height: 64px;
  top: -32px;
}

.water-level-control .fill-circle .water-level {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 100%;
  left: 0;
  background: #0378c5;
}

.water-level-control .fill-circle .fill-text {
  position: relative;
  top: -4px;
  width: 100%;
  margin: 0px;
  color: #333;
  font-size: 75%;
  font-weight: 700;
  line-height: 64px;
}

.water-level-control .level {
  display: none;
  color: #000;
  font-size: 12px;
  font-weight: 400;
}
.rising-seas .leaflet-control.water-level-control.open .level {
  display: block;
}

.water-level-control .level:after,
.water-level-control .level:before {
  content: ' ';
  position: absolute;
  top: 50%;
  left: 0;
  width: 5px;
  height: 1px;
  background: #000;
}
.water-level-control .level:after {
  left: auto;
  right: 0;
}

.water-level-control .level.doubledigit {
  left: 0;
  letter-spacing: 0;
}

.water-level-control .level.flooded {
  color: #333;
}

.water-level-control .level.popped {
  z-index: 3;
  text-shadow: none;
  color: #333;
  font-size: 42px;
  font-weight: 700;
  visibility: hidden;
}

.water-level-control .level.popped:after,
.water-level-control .level.popped:before {
  display: none;
}
.water-level-control .level.doubledigit.popped {
  left: -9px;
  letter-spacing: -5px;
}

.water-level-control .fill-circle .fill-text.doubledigit {
  letter-spacing: -5px;
  margin-left: -2.5px;
}

.water-level-control .fill-circle .fill-text.decimal {
  letter-spacing: -2px;
  margin-left: -1px;
  font-size: 55%;
}

.water-level-control .breakline {
  position: absolute;
  display: none;
  width: 27px;
  height: 20px;
  background: transparent url('images/meter-zig-zag.png') 0 0 no-repeat;
  background-size: contain;
}

.water-level-control.open .breakline {
  display: block;
}

.water-level-control .unit-selector {
  position: absolute;
  display: block;
  bottom: 10px;
  right: 6px;
  width: 20px;
  height: auto;
  margin: 0;
  padding: 2px 0;
  background-color: #292929;
  color: white;
  font-size: 12px;
  font-weight: 700;
  border-radius: 20px;
}

.water-level-control .unit-selector p {
  margin: 0;
  padding: 0;
  font-weight: 200;
  font-size: 13px;
  font-style: italic;
}

.water-level-control .unit-selector button {
  display: block;
  padding: 0;
  margin: 0 auto 5px;
  width: 16px;
  color: #959595;
  height: 16px;
  border-radius: 16px;
  background-color: #333;
  line-height: 1;
  text-align: center;
}

.water-level-control .unit-selector button:last-child {
  margin-bottom: 0;
}

.water-level-control .unit-selector button.selected {
  color: #333;
  background-color: #fff;
}

.water-level-control .slider-toggle {
  position: relative;
  left: 0;
  top: -64px;
  margin-bottom: 5px;
  background-color: #333;
  color: #fff;
  white-space: nowrap;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
}

.rising-seas .leaflet-control.water-level-control.open .slider-toggle {
  top: 0;
}

.water-level-control .slider-toggle button {
  margin: 5px 5px 6px;
  font-size: 13px;
  font-weight: 700;
  text-align: left;
}

.water-level-control .slider-toggle button span {
  display: inline-block;
  margin-right: 15px;
  vertical-align: middle;
}
.water-level-control .slider-toggle button span:last-child {
  margin-right: 0;
}

.water-level-control .slider-toggle button span:first-child {
  width: 30px;
  white-space: normal;
  line-height: 1.2;
}


.water-level-control .grabby {
  display: none;
}
.water-level-control .level .level-tick {
  display: none;
}

